---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 31
    AccountRefMonth: 05
    LastMadeUpDate: 31/05/2018
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: GAMEPLAY RETAIL LIMITED
  CompanyNumber: 04005600
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 01/06/2000
  DissolutionDate: 03/11/2020
  PreviousNames:
    - CONDate: 15/09/2000
      CompanyName: DSG GAMES (PROPERTIES) LIMITED
    - CONDate: 30/06/2000
      CompanyName: DWSCO 2046 LIMITED
  RegAddress:
    AddressLine1: 55 BAKER STREET
    PostTown: LONDON
    Postcode: W1U 7EU
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '96090 - Other service activities not elsewhere classified'
